View Single Post
Old 06-07-03, 12:39 PM   #4
remu
Registered User
 
Join Date: Apr 2003
Posts: 20
Default

Quote:
Originally posted by deadbolt
If you are using the 2.4.21, can you use this patch? I'm running the basic install of mandrake 9.1 which comes with the 2.4.21 kernel... Thanks. JWG
I don't see why not. Depends if MDK has applied any of their own patches which I don't have a clue about, since I don't use MDK.
remu is offline   Reply With Quote